body {
	background: #fff;
	font: 14px/20px "PT Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	/*min-height: 0 !important;*/
	margin-bottom:220px;
	overflow: scroll
 }
html 
{
	position: relative;
	min-height: 100%;
}
.clear
{
	clear:both;
}
a, a:visited
{
	color: #000;
	text-decoration:none;
}
.main-body a, .inner-pages a, .main-body a:visited, .inner-pages a:visited
{
	color: #2375D5;
}
.logos li a, .logos li a:visited
{
	color: #000;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
}
.main-body a:hover, .inner-pages a:hover, .main-body a:focus, .inner-pages a:focus, .main-body a:active, .inner-pages a:active, .logos li a:hover, .logos li a:active, .logos li a:focus
{
	color: #DD3631;
}
a:hover, a:focus, a:active
{
	color: #DD3631;
	text-decoration:none;
}
h1
{
	font-weight:bold;
}
h2
{
	font-size: 26px;
	color: #2375D5;
	text-transform:uppercase;
}
h3
{
	color: #EC1C24;
	margin-top: 10px;
}
.header h1, .header h2
{
	margin: 0;
	padding: 0;
	line-height: 39px;
}
.header h1
{
	padding-top:2px;
}
.header h1 a:hover
{
	color: #000;
}
.header .col-lg-4
{
	padding-right:0;
}
.inner-pages h1
{
	font-weight:normal;
	font-size: 26px;
	margin-bottom:40px;
}
.left-col-inner h4
{
	margin-top:0;
	color: #2375D5;
}
.inner-pages .col-lg-10 p, .inner-pages .col-lg-12 p
{
	padding-right: 100px;
}
.inner-pages ul
{
	padding-left: 12px;
}
.contact-details a
{
	color: #000;
}
.social-media
{
	padding: 10px 0;
}
.social-media-item
{
	padding-bottom:6px;
}
.social-media-item img
{
	padding-right:6px;
}
.drop-shadow
{
-webkit-box-shadow: 3px 3px 5px 0px rgba(135,130,135,1);
-moz-box-shadow: 3px 3px 5px 0px rgba(135,130,135,1);
box-shadow: 3px 3px 5px 0px rgba(135,130,135,1);
}
.deirdre-photo img
{
	width: 100px;
}
.finger
{
	color: #2375D5;
	font-size: 28px;
	position:absolute;
	top:-2px;
	left:15px;
}
.finger-p
{
	position:relative;
	padding-left:30px;
}
.cv .blue-bkg
{
	background-color: #EBEFF2;
	margin-bottom:15px;
	padding-top:15px;
	padding-bottom:15px;
	margin-left: 15px;
	margin-right:15px;
	clear:both;
}
.selection
{
	display:none;
	margin-bottom:20px;
}
.toggle
{
	cursor:pointer;
}
.header h2
{
	padding-top:0px;
}
#photos img
{
	width:100%;
}
#photos .row .col-lg-4 > div
{
	float:left;
	width:46%;
	margin-bottom: 20px;
}
#photos .row .col-lg-4 > div.first-pic
{
	margin-right: 8%;
	
}
.fb-box *, .twitter-box *{
   width: 100% !important;
}
.fb-box 
{
   border: 1px solid #e8e8e8;
}

.carousel-indicators {
    bottom: 34px;
}
.fancybox-wrap a:hover
{
	color:transparent !important;
}
.caption
{
	font-size: 90%;
	padding-top:10px;
	line-height: 16px;
	background-color: #EBEFF2;
	padding: 10px;
}
.inner-pages
{
	padding-top:10px !important;
}
blockquote
{
	margin: 0px 0 20px;
	border-left-color: #ec1c24;
	font-weight:bold;
	font-size: 15px;
}
blockquote small
{
	font-weight: normal;
	font-size: 100%;
	padding-top:10px;
	color: #000;
}
.header
{
	background-color:#EBEFF2;

    width: 100%;
}
.circle {
	border-radius: 50%;
	width: 100px;
	height: 100px; 
	background-color: #DD3631;
	color: #fff;
	padding: 18px 12px;
	text-align: center;
	font-size: 24px;
	position:absolute;
	top:90px;
	right: 15px;
	z-index: 1001;
	line-height:28px;
-webkit-box-shadow: 5px 5px 5px 0px #999;
-moz-box-shadow: 5px 5px 5px 0px #999;
box-shadow: 5px 5px 5px 0px #999;
}
.bigtext-circle
{
	font-size: 36px;
}
.blue
{
	color: #2375D5;
}	
.contact div
{
	/*float: right;
	margin-left: 10px;*/
}
.logos ul
{
	list-style: none;
	padding-left:0;
}
.logos li
{
	margin-bottom: 10px;
	clear:both;
}

.logos img
{
	border: 1px solid #cecece;
	margin-right: 10px;
	height: 46px;
	margin-bottom: 10px;
}
#footer
{
  position: absolute;
  bottom: 0;
  width: 100%;
	height:200px;
	background-color: #EBEFF2;
	padding: 10px 0;
	margin-top:20px;
}
#footer ul
{
	padding-left: 12px;
	font-size: 12px;
	line-height: 18px;
}
#footer h3
{
	font-size: 13px;
	margin-bottom: 3px;
}
#footer ul.quick-links
{
	font-weight:bold;
	list-style:none;
	padding-left: 0px;
}
#footer .contact
{
	float: left;
}
#footer .contact div
{
	margin-right: 10px;
	margin-left: 0;
}
.contact img
{
	padding-top:3px;
}
.btn-primary, .btn-default {
    background-color: #EF4135;
    border-color: #DD3631;
    color: #FFFFFF;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-default:hover, .btn-default:focus, .btn-default:active
{
    background-color: #C9C1B8;
    border-color: #BAB3AB;
	color: #fff;
}
/*navbar stuff*/
.navbar-static-top {
  margin-bottom: 19px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover
{
	background-color:#9ab4fb;
	color: #fff;
	
}
.navbar-default .navbar-nav > li > a:hover
{
	background-color: #9ab4fb;
	color: #fff;
}
.nav > li > a
{
	padding: 6px 12px;
}
.nav > li 
{
	border-right: 1px solid #baccda;
}
ul.nav  li:first-child
{
	border-left: 1px solid #baccda;
	
}
.navbar
{
	border: 0;
	min-height: 30px;
	-webkit-box-shadow: 0 0px 6px 4px #dfe2e5;
	box-shadow: 0 0px 6px 4px #dfe2e5;
}
/*end of navbar*/

.main-body img{
	border:1pt solid #ebeff2;
}
.nee
{
	font-weight:normal;
	font-size:20px;
}
body > .container {
    padding: 20px 15px 40px;
}
.home-thumbnails .small
{
	width: 133px;
	margin-right: 10px;
	border: 1px solid #999;
}
.home-thumbnails
{
	font-size:22px; color:#000;	
}
.carousel-caption
{
	position: absolute;
    left: 0%;
    padding: 4px 15px;
	bottom: 0px !important;
    text-align: left;
	 text-shadow: 0;
	width: 100%;
	background: url(images/bkg-nav.png) repeat;
}
.headline-container
{
	background-color: #EBEFF2;
	padding: 10px;
	margin-top: 30px;
}
.scroller-internal
{
	margin-top: 40px;
	width: 80%;
}
.scroller-internal-local-issues
{
	margin-top: 40px;

	
}
.youtube-local-issues
{
	margin-top: 20px;
}
.youtube-local-issues iframe
{
	height: 300px;
}
/*large desktops/laptops*/
@media (min-width: 1200px) {
	.contact div
	{
		float: right;
		margin-left: 10px;
	}
	.header-text h2
	{
		float:left;padding-left:20px;
		padding-top: 5px;
	}
	.header-text h1
	{
		float: left;
	}
	.header-text
	{
		padding-left: 40px;
	}
	.hidden
	{
		display:none;
	}
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.circle {
		position:absolute;
		top:-15px;
		left: 395px;
	}
	.nav li:last-child
	{
		border-left: 1px solid #baccda;
	}
	.logos img
	{
		height: 33px;
	}

	h1
	{
		font-size: 30px;
	}
	h2
	{
		font-size: 22px;
	}
	h3
	{
		font-size: 20px;
	}
	.header-text h2
	{
		float:left;padding-left:20px;
		padding-top: 5px;
	}
	.header-text h1
	{
		float: left;
	}
	.header-text
	{
		padding-left: 50px;
	}
	#footer
	{
		height: 240px;
	}
	body
	{
		margin-bottom: 260px;
	}
	.fb-header
	{
		margin: 30px 0 15px;
	}
	.youtube-local-issues iframe
	{
		height: 420px;
	}
}
/* Portrait tablets and small desktops */
@media only screen and (max-width: 991px) {
	.circle {
		position:absolute;
		top:80px;
		right: 15px;
	}
	.nav li.wrap
	{
		border-left: 1px solid #baccda;
	}
	.inner-pages .col-lg-10 p, .inner-pages .col-lg-12 p
	{
		padding-right: 0px;
	}
	body
	{
		overflow:visible;
	}
	.contact div
	{
		float: none;
	}
	.contact
	{
		margin-top:4px;
	}
	.logos img
	{
		height: 33px;
	}

	h1
	{
		font-size: 30px;
	}
	h2
	{
		font-size: 22px;
	}
	h3
	{
		font-size: 16px;
		margin-top: 0;
		margin-bottom: 0;
	}
	.header-text
	{
		padding-left: 70px;
	}
	#footer
	{
		height: 340px;
	}
	body
	{
		margin-bottom: 350px;
	}
	.fb-header
	{
		margin: 30px 0 15px;
	}
	.scroller-internal
	{
		width: 100%;
	}
	.scroller-internal-local-issues
	{
		width: 100%;
	}
	.youtube-local-issues iframe
	{
		height: 340px;
	}
	.locations-list
	{
		visibility:none;
	}
	
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	.header .contact
	{
		display:none;
	}
	.circle {
		position:absolute;
		top:-15px;
		right: 15px;
	}
	button.navbar-toggle
	{
		background-color: #9ab4fb;
		color: #fff;
	}
	.navbar-default .navbar-toggle .icon-bar
	{
		color: #fff;
		background-color: #fff;
	}
	.navbar ul.navbar-nav	
	{
		margin-top:0;
	}
		.header-text
	{
		padding-left: 10px;
	}
	#footer
	{
		height: 530px;
	}
	body
	{
		margin-bottom: 530px;
	}
	#footer ul.menu1
	{
		margin-bottom: 0;
	}
	.carousel-indicators
	{
		display:none;
	}
	.locations-list
	{
		display:none;
	}
	.header-text h1
	{
		font-size: 22px;
		line-height: 28px;
	}
	.header-text h2
	{
		font-size: 19px;
		margin-top: 0;line-height: 28px;
	}
}
@media only screen and (max-width: 600px) {
	.circle {
		display:none;
	}
	img.poster-home
	{
		width:100%;
	}
	.home-thumbnails .small
	{
		width: 28%;
	}
	#footer .footer-icons, #footer .footer-text
	{
		float: left;
	}
	.navbar-default
	{
		background-color: transparent;
	}

	.navbar
	{
		box-shadow: none;
		margin-top: -65px;
	}
	button.navbar-toggle
	{
		background-color: #9ab4fb;
		color: #fff;	
	}
	.navbar-default .navbar-toggle .icon-bar
	{
		color: #fff;
		background-color: #fff;
	}
	.nee
	{
		display:block;
		margin-top:-6px;
	}
	.header-text
	{
		padding-left: 10px;
	}
	.youtube-local-issues iframe
	{
		height: 260px;
	}
.header-text h1
	{
		font-size: 22px;
		line-height: 28px;
	}
	.header-text h2
	{
		font-size: 19px;
		margin-top: 0;line-height: 28px;
	}
	.navbar-toggle
	{
		margin-top:-20px;
	}
}
/* Landscape phones and smaller */
@media (max-width: 480px) {
	.header-text
	{
		padding-left: 10px;
	}
	.youtube-local-issues iframe
	{
		height: 220px;
	}
	.locations-list
	{
		display:none;
	}
	.navbar-toggle
	{
		margin-top:-20px;
	}
	.header-text h1
	{
		font-size: 22px;
		line-height: 28px;
	}
	.header-text h2
	{
		font-size: 19px;
		margin-top: 0;line-height: 28px;
	}
}
@media only screen and (max-width: 360px) {
	.navbar
	{
		margin-top: -65px;
	}
	.header-text
	{
		padding-left: 10px;
	}
	.header-text h1
	{
		font-size: 22px;
		line-height: 28px;
	}
	.header-text h2
	{
		font-size: 19px;
		margin-top: 0;line-height: 28px;
	}
	.locations-list
	{
		display:none;
	}
}
